﻿/* Bootstrap xs Devices*/

a.sliderbtn.dnwpdf {
margin-left: -15px;
}

.single-food .align-right{
      text-align: left;
}
.desktop, .desktop-inline {
	display: none !important;
}
.bs-xs {
	display: block !important;
}
.bs-xs-inline {
	display: inline !important;
}
.bs-dt-sm, .bs-dt-md, .bs-dt-md-inline, .bs-dt-sm-inline {
	display: none !important;
}
.bs-ut-sm, .bs-ut-md {
	display: block !important;
}
.bs-ut-sm-inline, .bs-ut-md-inline {
	display: inline !important;
}
/* start style */
li {
	display: block; /*To make the navigation bar appear vertical instead of horizontal*/
}
div#Burgerbutton {
	display: block;  /*To re-display the burger button*/
}
div#navbar {
	display: none;
}
.navbar-fixed-top {
	height: 56px;
}
.navmain {
	padding-right: 0px;
	padding-left: 0px;
}
.main-nav {
	padding-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
a.navbar-brand img {
	width: 110px;
	height: 38px;
}
.navbar-toggle {
	margin-top: 2.5px;
}
.slide-image-left {
	display: none !important;
}
hgroup {
	float: right;
	margin-right: 20%;
}
hgroup p {
  margin: 0 auto;
	margin-top: 10px;
	font-size: 14px;
	width: 210px;
	line-height: 24px;
}
.hero {
	left: 65%;
	width:100%;
}

.sliderimg1 img {
	width: 70%;
	height: auto !important;
}
.sliderimg2 img {
	width: 70%;
	height: auto !important;
}
a.sliderbtn {
	width: 80%;
  margin-bottom: 20px;
}
.sliderimg1 {
	margin-top: 50px;
}
.fade-carousel {
	position: relative;
	height: 90vh;
}
.home-carousel .carousel-inner {
	position: relative;
	width: 100%;
	overflow: hidden;
	height: 95vh;
}
.home-carousel .item.slides img {
	height: 95vh;
}
.ourapp {
	min-height: 439px;
	background-position: calc(60%) calc(100% + 85px);
}

.ourapp .download {
	    margin: -10px auto 20px;
}
.ourapp .mobileversions {
	display: block;
}
.ourapptext p {
	font-size: 18px;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 40px;
}
.ourappimg {
	text-align: center;
}
.ourappimg img {
	float: none;
    margin-top: 20px;
    width: 50%;
    margin: 30px 0 5px 0;
}
.mobileversions img {
	width: 40%;
	    max-width: 106px;
    margin: 0 5px;
}
.mobileversions {
	text-align: center;
}
.footer {
	padding-top: 140px;
	text-align: center;
}
.copyleft p {
	margin:25px 0 0 0;
  padding: 0 16%;
  float:none;
}
.copyleft img {
	width: 132px;
	float: none;
	height: 48px;
	margin-left: 0px;
}
ul.list-inline li {
	width: 100%;
	text-align: center;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border-color: black;
	background: rgba(0,0,0,0.57);
	text-align: left;
}
body.scrolled .navbar-collapse,
body.scrolled .navbar-default .navbar-form {
	background: #000000;
}
.navbar-default .navbar-toggle {
	border-color: transparent !important;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #c59d35 !important;
}
div#carouselproducts {
	width: 100%;
	margin: 0 auto;
}
.productscarousel .inner-container {
	width: 100%;
}
.productscarousel .carousel-inner .product:nth-child(2n+3) .inner-container,
.productscarousel .carousel-inner .product:nth-child(2n+4) .inner-container {
	margin-top: 50px;
}
.productscarousel .inner-container .image-headline {
	background-size: contain !important;
}

.footer .list-inline {
	display: block;
	text-align: right;
	margin-right: 0px;
}
ul.list-inline li {
	padding: 7px;
}
.footer {
	padding-top: 0px;
	text-align: center;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: transparent !important;
}
.carousel-indicators {
	bottom: 25px;
}
i.fa.fa-angle-double-left {
	font-size: 50px;
	float: left;
	margin-left: 20px;
}
i.fa.fa-angle-double-right {
	font-size: 50px;
	float: right;
	margin-right: 20px;
}
a.dropdown-toggle.searchicon {
  margin-right: 5px;
  margin-top: 8px;
  display: inline-block;
  font-size: 18px;
  color: #c59d35;
  float: right;
  border-right: 1px solid rgba(197,157,53,0.20);
  padding-right: 15px;
  font-size: 18px;
	color: #c59d35;
}
.navbar-header.page-scroll.open .searchicon {
	background: #C59D35;
	padding: 15px;
	margin-top: -6px;
	color: white;
}
.copyright {
    border-top: 2px solid rgba(197,157,53,0.20);
	padding: 30px 0;
}
.copyleft {
    border-top: 2px solid rgba(197,157,53,0.20);
	padding: 30px 0;
}
.footersocials {
	display: inline-block;
	background: black;
}
.navbar-brand {
    padding: 3px 0 0 25px;
}

.socialiconsheader {display: none;}


.hero-image.food-recipes-hero {

	height: 60vh;

}

.hero-image .hero-heading {

	margin: 20vh auto 0 auto;
	background-size: 75% !Important;


	background-position: center center !important;

	background-repeat: no-repeat !important;

}

.hero-image.food-recipes-hero .hero-heading {
  max-width: 217px;
}

.recipe-carousel-wrapper {

	position: relative;

	width: 100%;

	overflow: hidden;

}



/* Portfolio Subpages */



.sub-portfolio .tasting-notes .tasting-notes-logo {
	background-size: contain;
}

/* TintUp */

.tintup-wrapper {
	width: 80%;
}

/* Homepage */

.related-food-recipes.vertical-divider {
  border-left: 0;
}

.sub-portfolio .related-food-recipes .image-container {
	background-size: contain !important;
	width: 100%;
	min-height: 26vh;
}

.related-food-recipes div .related-recipe .inner-wrapper {
	margin: 0 auto;
	float: none !important;
}


.sub-portfolio .related-cocktail-recipes .related-recipe .inner-container {
	float: none !important;
	margin: 0 auto 25px auto;
}

/* Recipe Carousel */

.carousel-control.recipe-carousel {
  display: inline-block !important;
	font-size: 50px;
}

.recipes .inner-wrapper {
  overflow: hidden;
}

#recipe-carousel.carousel {
	width: 150%;
	margin-left: -25%;
	overflow: hidden;
}

#recipe-carousel .item {
	display: none;
	-webkit-transition: .6s ease-in-out left;
    transition: .6s ease-in-out left;
}

#recipe-carousel .item.active {
	display: block;
}

.recipes .carousel-control:before {
  position: absolute;
	bottom: 0;
}

.recipes .carousel-control {
	margin-left: 15px;
	margin-right: 15px;
	text-align: left;
}

.recipes .recipe .inner-container {
	margin: 0 auto;
}

#recipe-carousel .carousel-indicators {
	display: block;
	bottom: 20px;
}
.recipes .carousel-indicators {
	display: block;
	bottom: 0;
}
/* Cocktails and Mocktails */

.recipes .recipe .inner-container .image-headline {
	width: 100% !important;
	background-size: contain !important;
}
.recipes.recipes-desktop {
	display: none;
}
.recipes.recipes-mobile {
	display: block;
}
/* Cocktails and Recipes */


.hero-image.cocktails-recipes-hero .hero-heading {
	width: auto;
	height: 18vh;
	margin: 0 auto 0 auto;
	position: static;
	left: 0;
	max-width: 100%;
}

.hero-image.cocktails-recipes-hero {
	height: 36vh;
	padding: 9vh 25px 0 25px;
}

.product-categories {
    padding-bottom: 25px;
}
.product-categories .category {
  padding: 0 0 25px 0;
}

/* Our Story */

#fullpage div.section {
    background-position: center;
}

.oscontenthome {
	width: 50%;
	float: none;
	margin: 0 auto;
}

.oscontenthome .heading {
	margin-top: 45px;
	width: 22%;
}

.oscontenthome p {
  font-size: 16px;
}

#fp-nav {
	/*display: none;*/
}

.mousekeyboard {
	display: none;
}

.oscontenthome {
	width: 100%;
}

.oscontenthome p {
	width: 100%;
	padding-left: 25px;
	padding-right: 25px;
}

.ossectionyear img.heading {
  margin-bottom: 25px;
}

#section1 .fp-tableCell {
	position: relative;
  top: 0;
}

#section1 .ossectionyear p {
	font-size: 16px;
  line-height: 25px;
}

/* Nav */

#fp-nav {
	top: 0 !important;
	left: 0 !important;
	right: 0 !important;
	margin-top: 56px !important;
	padding-left: 25px;
	height: 30px !important;
	background: #ffffff;
	overflow: hidden;
}

#fp-nav ul li .fp-tooltip {
	position: static !important;
	top: auto !important;
	opacity: 1 !important;
	overflow: visible !important;
	color: #000000 !important;
	line-height: 30px;
	font-weight: 600;
}

div#fp-nav ul li:nth-child(odd) {
	display: block;
	width: 36px !important;
}

#fp-nav ul li {
	float: left;
	width: 36px !important;
	position: static !important;
	display: none !important;
	margin-top: 0 !important;
	margin-bottom: 15px !important;
	margin: 0px 12px !important;
}
div#portfolio {
    display: none;
}

.fp-tooltip.right:after {
	display: none !important;
}

#fp-nav ul li a, .fp-slidesNav ul li a {
	display: none !important;
}

#fp-nav ul li.active {
	display: block !important;
	height: 35px;
}
.discover-btn-div {
    height: 100%;
    padding: 124px 0px;
    margin-top: -90px;
    position: absolute;
    width: 100%;
		left: inherit;
}
.intro-hero-image {
    height: 50vh;
}
.sub-portfolio .tasting-notes .tasting-notes-logo {
    height: 120px;
    margin-right: 0;
}

.sub-portfolio .tasting-notes .section {
    margin-bottom: 10px;
}
.sub-portfolio .tasting-notes .heading {
    margin-top: 20px;
    margin-bottom: 13px;
	}
.portfolio-intro .heading {
    background-position: 50% 45% !important;
    background-size: 70%;
}



/*#fp-nav ul li:first-of-type {
	display: none !important;
}*/

#fp-nav ul li:first-of-type.active ~ li {
	display: none !important;
}

#fp-nav ul li.active ~ li {
	display: block !important;
}
#fp-nav ul li.active .fp-tooltip {
	color: #c59d35 !important;
}

body.fp-viewing-0 #fp-nav {
	display: none !important;
}

/* Food Recipes */



.food-recipes-desktop2 {

	display: none;

}



.food-recipes-mobile {

	display: block;

}



.food-recipes .recipe {

    margin-bottom: 75px;

}



.food-recipes .recipe .inner-wrapper {

	max-width: 300px;

	margin:0 auto;

}



.recipe-carousel-wrapper {

	margin-bottom: 25px;

}



.recipe-carousel-wrapper.food .carousel-control:before {

	position: absolute;

	bottom: 0;

	color: #c0c0c0;

}

.recipe-carousel-wrapper.food a.right.carousel-control {

	text-align: left;

}

/* ORANGE BITTER BOTTLE EDIT */

.intro-bottle-image img {
		visibility: visible;
		margin: auto;
		margin-top: -37vh;
		padding-top: 40px;
    width: 90%;
}
.parallax-mirror {
	display: none;
}

.sub-portfolio .intro-text {
	margin-left: 0;
	height: auto;
	margin-bottom: 40px;
	width: 100%;
}

.sub-portfolio .intro-text .intro-title {
	margin-top: 25px;
}


.ossectionyear {
    color: white;
    width: 80% !important;
    margin: 0 auto;
    padding-top: 0;
}

.page-id-15 .intro-hero-image {
    background-position: 30% 50% !important;
}

.sub-portfolio .intro-hero-image {
    height: 40vh;
}

.hero-header {
	background-position: 80% !important;
	background-size: 50% !important;
}

/* Our Portfolio Section */



.ourportfolio {
	height: 400px;
}
.ourportfolio .bottles {
  width: 100%;
  background-position: calc(70% - 106px) 159px;
  background-size: 222px;
}
.discover-btn {
	min-width: 200px;
  margin: 50px auto 20px auto;
}

/* Portfolio */


.hero-bottles {
	background-image: none;
}

.page-template-ourstory .back-to-top {
    left: 0;
    right: 0;
    margin: auto;
}

/* Related Food Recipes */
.split-row.related-food-recipes .related-recipe {
	margin-bottom: 50px;
}
.split-row.related-food-recipes .related-recipe .inner-wrapper {
	width: 100%;
	text-align: center;
}
.split-row.related-food-recipes .related-recipe .inner-wrapper .image-container {
/*	width: 32vh;*/
	    width: 100%;
	margin: 0 auto;
}



.sub-portfolio .related-cocktail-recipes .image-container , .sub-portfolio .related-cocktail-recipes .inner-container {
    width: 100%;
	}

/* General */

/* App */

.generalother.app img.wp-image-239 {
	height: auto;
	display: block;
	width: 50%;
	margin-right: 50%;
}

.generalother {
    width: 100% !important;
}

.generalother.app h1 {
	font-weight: 700;
	font-size: 20px;
}



h1.page-title.search-title {
    margin-top: 80px;
}

h1.heading-f-r, .gold-header {
    color: #C59D35;
    text-transform: uppercase;
    font-size: 26px;
    font-weight: 600;
}

.food-r-individual {
    padding-top: 70px;}


.food-recipes .recipe a {
    position: inherit;

    font-size: 16px;
}

.food-recipes .recipe .image-container {

    min-height: 20vh;

}
.cocktails-recipes-hero-bottles {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
      background-position: -23px 120%;
    background-size: 315px;

}

/* Media Queries */

@media screen and (min-width: 540px) {
	.sub-portfolio .intro-hero-image {
    height: 60vh !important;
	}

	.sub-portfolio .intro-bottle-image img {
		width: 70% !important;
		margin-top: -47vh !important;
		margin-left: 35%;
	}
}


@media screen and (orientation : landscape) {
	.sub-portfolio .intro-bottle-image img {
		height: 50vh;
		width: auto !important;
	}
	.sub-portfolio .intro-text {
		width: 100%;
	}
	.sub-portfolio .hero-header {
		background-position: center 60% !important;
		background-size: 150px !important;
	}
}

.sub-portfolio .related-cocktail-recipes .inner-container a {
    left: 1px;
}

/*single-cocktail*/

div#cocktail-sub-menu {
    display: none;
}

.navbar-fixed-top.portofolio-submenu {
    margin-top: 45px!important;
    height: 50px;
}

#cocktail-sub-menu .navbar-nav>li>.dropdown-menu {
    top: 221px;
}

.appimg {
    position: absolute;
    top: auto;
    right: 32px;
    width: 60px;
    bottom: -45px;
}

.col-xs-12.col-sm-12.col-md-6.col-lg-6.split-row-column.related-recipe:first-of-type {
  margin-top: 0;
}
.col-xs-12.col-sm-12.col-md-6.col-lg-6.split-row-column.related-recipe {
      margin-top: 15px;
}

.page-id-15	.hero-bottles {
  background-image: none !important;
}

.recipes .recipe {
  margin: 0 0 100px 0;
}

#fp-nav {
  width: 420px;
  height:50px;
  white-space: nowrap;
  overflow-y: hidden;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
  padding: 1rem;
  background-color: #ccc;
}
#fp-nav {
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    margin-top: 56px !important;
    padding-left: 25px;
    height: 50px !important;
    background: #ffffff;
    overflow: scroll;
}
#fp-nav {
    position: fixed;
    z-index: 9999999999 !important;
    margin-top: -32px;
    top: 50%;
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
}


div#fp-nav ul {
    overflow-y: hidden;
    overflow-x: scroll;
    --webkit-overflow-scrolling: touch;
    -webkit-overflow-scrolling: touch;
    position: absolute;
    display:inline;
    overflow: scroll;
}
#fp-nav::-webkit-scrollbar {
  display: none;
}

#fp-nav ul li {
  display: block !important;
}
@media only screen and (max-device-width: 359px)
{
  .oscontenthome p {
    font-size: 12px;
  }
  #section1 .ossectionyear p {
    font-size: 14px;
  }
  .hero {
    left: 65%;
  }
  .sliderimg1 {
    margin-top: -25px;
  }
  hgroup {
    margin-left: 20%;
  }
  a.sliderbtn {
    width: 100%;
  }
}

@media (max-width: 767px){

.navbar-fixed-top { height:106px;} 
 
}